## node-rollup-plugin-node-resolve 3.0.3

=== debian/changelog ===
node-rollup-plugin-node-resolve (3.0.3-2) unstable; urgency=medium

  * Use rollup -- like upstream.
  * Refresh packaging:
    - Bump dh compat to 11.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 25 Feb 2018 08:53:04 +0100

node-rollup-plugin-node-resolve (3.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 22 Feb 2018 19:35:21 +0100

node-rollup-plugin-node-resolve (3.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bumo standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 Jan 2018 16:28:42 +0530

node-rollup-plugin-node-resolve (3.0.0-2) unstable; urgency=medium

  * Improve module exports.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 27 Oct 2017 15:31:49 +0200

node-rollup-plugin-node-resolve (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #872443)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 27 Oct 2017 11:06:45 +0200
