=== debian/control ===
Source: node-rollup-plugin-node-resolve
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 11),
               node-browser-resolve,
               node-builtin-modules,
               node-graceful-fs,
               node-is-module,
               node-resolve,
               nodejs,
               rollup
Standards-Version: 4.1.3
Homepage: https://github.com/rollup/rollup-plugin-node-resolve
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-plugin-node-resolve.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rollup-plugin-node-resolve.git

Package: node-rollup-plugin-node-resolve
Architecture: all
Depends: node-browser-resolve (>= 1.11.0),
         node-builtin-modules (>= 1.1.0),
         node-is-module (>= 1.0.0),
         node-resolve (>= 1.1.6),
         nodejs,
         ${misc:Depends}
Description: rollup plugin to bundle third-party dependencies
 This rollup plugin is responsible of bundling the third-party dependencies
 in the node_modules directory.
 .
 Node.js is an event-based server-side JavaScript engine.
