## node-rollup-plugin-node-resolve 3.3.0

=== debian/changelog ===
node-rollup-plugin-node-resolve (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump std-ver to 4.1.4.
    - Use my debian.org email address. 
    - Point Vcs-* fields to salsa. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 19 Jun 2018 16:14:03 +0200
