=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper (>= 11),
                node-browser-resolve,
                node-builtin-modules,
@@ -11,10 +11,10 @@
                node-resolve,
                nodejs,
                rollup
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/rollup/rollup-plugin-node-resolve
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rollup-plugin-node-resolve.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rollup-plugin-node-resolve.git
+Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-node-resolve.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-node-resolve
 
 Package: node-rollup-plugin-node-resolve
 Architecture: all
