## node-rollup-plugin-node-resolve 3.4.0

=== debian/changelog ===
node-rollup-plugin-node-resolve (3.4.0-4) unstable; urgency=medium

  * Team upload
  * Do not transpile

 -- Bastien Roucariès <rouca@debian.org>  Mon, 24 Feb 2020 00:56:00 +0100

node-rollup-plugin-node-resolve (3.4.0-3) unstable; urgency=medium

  * Team upload
  * Build with newer rollup using babel for transpiling

 -- Bastien Roucariès <rouca@debian.org>  Sat, 22 Feb 2020 01:49:15 +0100

node-rollup-plugin-node-resolve (3.4.0-2) unstable; urgency=medium

  * Team upload
  * Add node-rollup-plugin-buble as build dependency (rollup dropped this
    dependency from 0.56.3-1)
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Switch to pkg-js-tools auto install
  * Drop unnecessary links file (package.json#main is enough)

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Oct 2019 17:37:59 +0530

node-rollup-plugin-node-resolve (3.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.2.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 22 Sep 2018 23:17:07 +0200
