=== debian/control ===
Source: node-rollup-plugin-node-resolve
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 12),
               pkg-js-tools (>= 0.9.16~),
               node-browser-resolve,
               node-builtin-modules,
               node-graceful-fs,
               node-is-module,
               node-resolve,
               nodejs (>=10),
               rollup (>= 0.68.2+ds),
               node-rollup-plugin-babel <js.transpile.babel>,
	       node-babel-preset-env <js.transpile.babel>,
	       node-rollup-plugin-buble <js.transpile.buble>
Standards-Version: 4.4.1
Homepage: https://github.com/rollup/rollup-plugin-node-resolve
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-node-resolve.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-node-resolve
Testsuite: autopkgtest-pkg-nodejs

Package: node-rollup-plugin-node-resolve
Architecture: all
Depends: node-browser-resolve (>= 1.11.0),
         node-builtin-modules (>= 1.1.0),
         node-is-module (>= 1.0.0),
         node-resolve (>= 1.1.6),
         nodejs (>=10),
         ${misc:Depends}
Recommends: rollup
Enhances: rollup
Description: rollup plugin to bundle third-party dependencies
 This rollup plugin is responsible of bundling the third-party dependencies
 in the node_modules directory.
 .
 Node.js is an event-based server-side JavaScript engine.
