=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-node-resolve-$1.tar.gz/ \
 https://github.com/rollup/rollup-plugin-node-resolve/tags .*/archive/v?([\d\.]+).tar.gz
