## node-rollup-plugin-node-resolve 9.0.0+~4.2.4

=== debian/changelog ===
node-rollup-plugin-node-resolve (9.0.0+~4.2.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Disable tests (only failing in backports, possibly issue with mocha)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Oct 2020 15:08:40 +0530

node-rollup-plugin-node-resolve (9.0.0+~4.2.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Julien Puydt ]
  * Drop build-dep on node-browser-resolve (Closes: #935987).
  * Bump std-vers to 4.5.0.
  * Drop invalid profile names in source relation.
  * Add node-rollup-pluginutils as a depend.
  * Bump dh compat to 13.
  * Document the rollup.config.js patch.
  * Add upstream metadata for repository.
  * Document d/rules doesn't require root.

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Update homepage to https://github.com/rollup/plugins
  * Set upstream name to @rollup/plugin-node-resolve
  * New upstream version 9.0.0+~4.2.4
    Legacy module updated to 4.x version and not 5.X due to incompatible
    changes with current node-rollup-plugin-commonjs
  * Embed old rollup-plugin-node-resolve as component
  * Refresh patch
  * Update build
  * Update test
  * Embed temporarily deepmerge and is-mergeable-object
  * Enable legacy test with mocha
  * Enable upstream tests
  * Update copyright
  * Really fix #935987
  * Add node-rollup-plugin-buble adn node-buble as test dependency for legacy
    module
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Sep 2020 11:11:27 +0200

node-rollup-plugin-node-resolve (3.4.0-4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Apr 2020 17:32:45 +0530
