=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-node-resolve-$1.tar.gz/ \
 https://github.com/rollup/plugins.git refs/tags/node-resolve-v?([\d\.]+) group

opts=\
component=legacy,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rollup-plugin-node-resolve-$1.tar.gz/ \
 https://github.com/rollup/rollup-plugin-node-resolve/tags .*/archive/v?(4[\d\.]+).tar.gz group
