## node-rollup-plugin-node-resolve 10.0.0+~4.2.4

=== debian/changelog ===
node-rollup-plugin-node-resolve (10.0.0+~4.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.0.0+~4.2.4
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 13:12:05 +0100

node-rollup-plugin-node-resolve (9.0.0+~4.2.4-3) unstable; urgency=medium

  * Team upload
  * Replace embedded "deepmerge" by a dependency to new node-deepmerge

 -- Xavier Guimard <yadd@debian.org>  Thu, 22 Oct 2020 09:10:08 +0200

node-rollup-plugin-node-resolve (9.0.0+~4.2.4-2) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * Use pkg-js-tools 0.9.41 auto test link
  * Disable legacy test: when used with rollup 2, it requires mocha 8 which
    isn't packaged in Debian

 -- Xavier Guimard <yadd@debian.org>  Mon, 05 Oct 2020 05:39:24 +0200
