## node-rollup-plugin-node-resolve 10.0.0+repack+~4.2.4

=== debian/changelog ===
node-rollup-plugin-node-resolve (10.0.0+repack+~4.2.4-1) unstable; urgency=medium

  * Team upload
  * Remove @rollup/wasm from import (Closes: #975362) and repack

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Nov 2020 09:27:33 +0100
