=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , mocha <!nocheck>
  , node-builtin-modules
-# , node-deepmerge <!nocheck>
+ , node-deepmerge <!nocheck>
  , node-graceful-fs
  , node-is-module
  , node-buble <!nocheck>
@@ -18,7 +18,7 @@
  , node-rollup-plugin-json
  , node-tape <!nocheck>
  , nodejs (>= 10)
- , pkg-js-tools (>= 0.9.16~)
+ , dh-sequence-nodejs
  , rollup (>= 1)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -31,7 +31,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-builtin-modules
-# , node-deepmerge
+ , node-deepmerge
  , node-is-module
  , node-resolve (>= 1.1.6)
  , node-rollup-pluginutils (>= 3.1.0)
