## node-rollup-plugin-node-resolve 11.0.1

=== debian/changelog ===
node-rollup-plugin-node-resolve (11.0.1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable after fixing reverse dependencies for new name
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Add Breaks: rollup (<< 2.34.1-3~)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2021 12:42:43 +0530

node-rollup-plugin-node-resolve (11.0.1-1) experimental; urgency=medium

  * Team upload
  * Include only packages/node-resolve in orig.tar and drop legacy component
  * Refresh patches
  * New upstream version 11.0.1 (Closes: #978608)
  * Drop unused copyright notices
  * Drop legacy autopkgtest and build scripts
  * Drop debian/docs (README.md is about the monorepo and not this plugin)

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Dec 2020 16:48:06 +0530
