=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , mocha <!nocheck>
  , node-builtin-modules
  , node-deepmerge <!nocheck>
@@ -20,7 +20,7 @@
  , nodejs (>= 10)
  , dh-sequence-nodejs
  , rollup (>= 1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/rollup/plugins
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-node-resolve.git
@@ -40,6 +40,7 @@
  rollup
 Enhances:
  rollup
+Breaks: rollup (<< 2.34.1-3~)
 Description: rollup plugin to bundle third-party dependencies
  This rollup plugin is responsible of bundling the third-party dependencies
  in the node_modules directory.
