=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 %:
 	echo "TRANSPILE $$TRANSPILE"
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	# Build legacy module
@@ -28,3 +28,7 @@
 		echo "build failed, trying with legacy rollup plugins"; \
 		rollup -c ../../debian/rollup-legacy.config.js; \
 	fi
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian/node-rollup-plugin-node-resolve -type f -name '*.ts' -exec chmod -x {} \;
