## node-rollup-plugin-node-resolve 13.0.6+ds

=== debian/changelog ===
node-rollup-plugin-node-resolve (13.0.6+ds-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Refresh patches.
  * Add a lintian-override for a lintian issue.

  [ Yadd ]
  * Update renamed lintian tag names in lintian overrides.

  [ Julien Puydt ]
  * Repack sources to ship only what we want.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 28 Nov 2021 15:14:11 +0100

node-rollup-plugin-node-resolve (11.0.1-3) unstable; urgency=medium

  * Team upload
  * Fix test (Closes: #997595)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sun, 24 Oct 2021 09:17:20 +0200
