=== debian/watch ===
version=4
opts=\
mode=git,\
repack,\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-node-resolve-$1/ \
 https://github.com/rollup/plugins.git refs/tags/node-resolve-v?([\d\.]+)
