## node-rollup-plugin-node-resolve 14.0.0+ds

=== debian/changelog ===
node-rollup-plugin-node-resolve (14.0.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 14.0.0+ds
  * Refresh patch

 -- Yadd <yadd@debian.org>  Tue, 06 Sep 2022 14:36:42 +0200

node-rollup-plugin-node-resolve (13.3.0+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * New upstream version 13.3.0+ds:
    use node-is-builtin-module instead of node-builtin-modules
  * Refresh patch

 -- Yadd <yadd@debian.org>  Thu, 30 Jun 2022 06:34:57 +0200

node-rollup-plugin-node-resolve (13.2.1+ds-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Yadd ]
  * Drop nodejs dependency
  * New upstream version 13.2.1+ds
  * Refresh patch

 -- Yadd <yadd@debian.org>  Thu, 28 Apr 2022 12:02:16 +0200
