=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , mocha <!nocheck>
- , node-builtin-modules
+ , node-is-builtin-module
  , node-deepmerge <!nocheck>
  , node-graceful-fs
  , node-is-module
@@ -13,14 +13,12 @@
  , node-resolve
  , node-rollup-plugin-babel <!pkg.node-rollup-plugin-node-resolve.transpilebuble>
  , node-rollup-plugin-buble <pkg.node-rollup-plugin-node-resolve.transpilebuble>
- , node-rollup-plugin-buble <!nocheck>
  , node-rollup-plugin-commonjs (>= 14) <!nocheck>
  , node-rollup-plugin-json
  , node-tape <!nocheck>
- , nodejs (>= 10)
  , dh-sequence-nodejs
  , rollup (>= 1)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/rollup/plugins
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-node-resolve.git
@@ -30,12 +28,11 @@
 Package: node-rollup-plugin-node-resolve
 Architecture: all
 Depends: ${misc:Depends}
- , node-builtin-modules
+ , node-is-builtin-module
  , node-deepmerge
  , node-is-module
- , node-resolve (>= 1.1.6)
+ , node-resolve
  , node-rollup-pluginutils (>= 3.1.0)
- , nodejs (>=10)
 Recommends:
  rollup
 Enhances:
