## node-rollup-plugin-node-resolve 14.1.0+ds

=== debian/changelog ===
node-rollup-plugin-node-resolve (14.1.0+ds-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest regression

 -- Yadd <yadd@debian.org>  Sun, 18 Sep 2022 16:38:19 +0200

node-rollup-plugin-node-resolve (14.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 14.1.0+ds (Closes: #1020201)
  * Update test

 -- Yadd <yadd@debian.org>  Sun, 18 Sep 2022 16:09:37 +0200
