=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,6 @@
 override_dh_fixperms:
 	dh_fixperms
 	find debian/node-rollup-plugin-node-resolve -type f -name '*.ts' -exec chmod -x {} \;
+
+override_dh_installchangelogs:
+	dh_installchangelogs packages/node-resolve/CHANGELOG.md
