## node-rollup-plugin-node-resolve 15.0.1+ds

=== debian/changelog ===
node-rollup-plugin-node-resolve (15.0.1+ds-1) unstable; urgency=medium

  * Team upload
  * Drop transpile hook
  * New upstream version 15.0.1+ds (Closes: #1022667)
  * Build with @rollup/plugin-typescript
  * Refresh test
  * Drop 3 tests only for rollup 3

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 17:45:07 +0200
