=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
  , mocha <!nocheck>
  , node-is-builtin-module
  , node-deepmerge <!nocheck>
+ , node-es5-ext <!nocheck>
  , node-graceful-fs
  , node-is-module
  , node-buble <!nocheck>
  , node-resolve
- , node-rollup-plugin-babel <!pkg.node-rollup-plugin-node-resolve.transpilebuble>
- , node-rollup-plugin-buble <pkg.node-rollup-plugin-node-resolve.transpilebuble>
+ , node-rollup-plugin-babel
  , node-rollup-plugin-commonjs (>= 14) <!nocheck>
  , node-rollup-plugin-json
+ , node-rollup-plugin-typescript
  , node-tape <!nocheck>
  , dh-sequence-nodejs
  , rollup (>= 1)
