## node-rollup-plugin-node-resolve 15.1.0+ds

=== debian/changelog ===
node-rollup-plugin-node-resolve (15.1.0+ds-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Update excluded files
  * New upstream version 15.1.0+ds
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Tue, 15 Aug 2023 13:58:21 +0400
