=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  , node-tape <!nocheck>
  , dh-sequence-nodejs
  , rollup (>= 1)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/rollup/plugins
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-node-resolve.git
