## node-rollup-plugin-node-resolve 15.2.3+ds

=== debian/changelog ===
node-rollup-plugin-node-resolve (15.2.3+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 15.2.3+ds
  * Switch back test from tape to ava

 -- Yadd <yadd@debian.org>  Sun, 21 Jan 2024 17:47:48 +0400
