=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
+ , ava <!nocheck>
  , mocha <!nocheck>
  , node-is-builtin-module
  , node-deepmerge <!nocheck>
@@ -16,7 +17,6 @@
  , node-rollup-plugin-commonjs (>= 14) <!nocheck>
  , node-rollup-plugin-json
  , node-rollup-plugin-typescript
- , node-tape <!nocheck>
  , dh-sequence-nodejs
  , rollup (>= 1)
 Standards-Version: 4.6.2
