=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# Build legacy module
	dh_auto_build --buildsystem=nodejs
	cd packages/node-resolve && rollup -c

override_dh_fixperms:
	dh_fixperms
	find debian/node-rollup-plugin-node-resolve -type f -name '*.ts' -exec chmod -x {} \;

override_dh_installchangelogs:
	dh_installchangelogs packages/node-resolve/CHANGELOG.md
